Page MenuHomePhabricator

Community checkup to deploy Suggested Edits at Basque Wikipedia
Closed, ResolvedPublic

Description

We have a new feature available: Suggested Edits. This feature provides various filters so that newcomers can select some articles depending on the topics they like and maintenance tasks they can perform.

We need your help to have Suggested Edits deployed.

  1. Be sure that translations have been made
  2. Check if the templates listed on Wikidata for each maintenance task are the right ones. If not, please provide better links.
  3. Have an estimation of the number of articles for each task

Event Timeline

Restricted Application added a project: Growth-Team. · View Herald TranscriptMar 10 2020, 2:31 PM
Trizek-WMF updated the task description. (Show Details)Mar 10 2020, 2:42 PM
Trizek-WMF updated the task description. (Show Details)Mar 10 2020, 2:52 PM
Trizek-WMF updated the task description. (Show Details)Mar 10 2020, 4:33 PM
Trizek-WMF updated the task description. (Show Details)Mar 11 2020, 11:12 AM

Translations finished.

We don't ave a link for cleanup. We normally use https://www.wikidata.org/wiki/Q5849007 for that purpose. All the others are ready.

Trizek-WMF updated the task description. (Show Details)Mar 20 2020, 3:56 PM

Update article links to Txantiloi:Zaharkitua, where I only have 27 articles listed. Would you suggest a better template with more results?

@Trizek-WMF -- please keep in mind that we can combine multiple templates for the same task type. Perhaps @Theklan knows of several templates with only a few articles that can be combined to give many articles.

No, that's the best option. Smaller projects are not marking everything, so you can find now 27 articles because few editors are trying to make this effort.

I hope these (experienced?) editors will let newcomers grab the few tasks remaining. :)

We ask for more templates so that newcomers would have more tasks to work on. Are you sure we can't find more templates to add to the "update article" task type?

I think those are the most useful templates. We can try to populate categories adding them to even more articles if meeded.

Trizek-WMF renamed this task from Deploy Suggested Edits at Basque Wikipedia to Community checkup to deploy Suggested Edits at Basque Wikipedia.Mar 30 2020, 1:28 PM

@Theklan, Txantiloi:Wikitu is used both on Add Links and Copyedit tasks. Is there any other template we could use?

Trizek-WMF closed this task as Resolved.Mar 31 2020, 10:18 AM

Thank you!